@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Lato:400,700|Noto+Sans+JP:400,700,900');
@import url('https://fonts.googleapis.com/css2?family=Noto+Serif+JP:wght@200;500;900&display=swap');

/* CLEAR FIX */
.cf:after{content: "."; display: block; height: 0;  clear: both; visibility:hidden;}
.cf{display: inline-table;} 
/* Hides from IE Mac */
* html .cf{height: 1%;}
.cf{display:block;}
/* BOXSIZING */
.boxSizing { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box;}
/* iOSでのsubmitのスタイルをリセット */
input[type="submit"],input[type="button"] {border-radius: 0;-webkit-box-sizing: content-box;-webkit-appearance: button; appearance: button; border: none; box-sizing: border-box; cursor: pointer;}
input[type="submit"]::-webkit-search-decoration,input[type="button"]::-webkit-search-decoration {display: none;}
input[type="submit"]::focus,input[type="button"]::focus {outline-offset: -2px;}

/* =======PRUGIN SETTINGS======= */
/* PAGE TOP */
.pagetop {position: fixed;bottom: 10px;right: 10px;opacity: 0;filter: alpha(opacity=0);-webkit-transform: scale(0.3);-moz-transform: scale(0.3);-ms-transform: scale(0.3);-o-transform: scale(0.3);transform: scale(0.3);-webkit-transition: all .4s;-moz-transition: all .4s;	-o-transition: all .4s;	transition: all .4s;}
.pagetop a {display: block;width: 50px;	height: 50px;background-color: #000;text-align: center;color: #fff;font-size: 1em;text-decoration: none;line-height: 50px; border-radius: 50%; -moz-border-radius: 50%; -webkit-border-radius: 50%;}
.pagetop.show {	opacity: 1;filter: alpha(opacity=100);-webkit-transform: scale(1);-moz-transform: scale(1);-ms-transform: scale(1);-o-transform: scale(1);transform: scale(1);}

/* BLOCK LINK */
.box-link{cursor:pointer;}
.box-link,
.box-link::before,
.box-link::after {-webkit-transition: all .3s;transition: all .3s;}
.box-link:hover{background:#f9f9f9;}

/* ======= BASIC ======= */
html,body { height: 100%; width: 100%;}
body{font-family:"Noto Sans JP", sans-serif; color:#534741; letter-spacing: 0.1em; background: #F2EFED;}

img {max-width: 100%; height: auto;}
a{color:#46433d; text-decoration:none; -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; transition: all  0.3s ease; }
a:hover{color:#FFC107;}
strong{font-weight:bold;}
.sp{display:none;}

/* ACCORDION */
.accordion {margin: 0 auto 50px;}
.option {position: relative; background: #FFF; margin-bottom: 10px;}
.title {padding: 20px 50px 20px 20px; display: block; font-weight: bold; cursor: pointer;  position: relative;}
.title::after {content: "＋"; position: absolute; right: 20px; top: 16px; font-size: 20px; transition: transform 0.3s;}
.title h6 {font-weight: bold;}
.option.active .title::after {content: "－";}
.content {display: none; padding: 20px 40px 40px;}
.content p {color: #c69c6d; font-weight: bold;}
.title::after {transition: transform 0.3s;}
.option.active .title::after {transform: rotate(180deg);}

/* ======= HEADER ======= */
header{ width:100%; z-index: 9999; position: fixed; top: 0; box-sizing: border-box; transition: all 0.5s ease-out; background: #FFF;}
header img {width: 300px; height: auto;}

.header-inr {position: relative;}
.header-inr h1 {font-size: 26px; display: flex; align-items: center; font-weight: 700; padding: 0 20px;}
.header-inr h1 span {font-size: 18px; margin-right: 13px;}
.headBox {display:flex; align-items: center;}
	.headBox a {margin-right: 20px; text-decoration: none;}
	.headBox a img {width: 25px; padding: 0;}

.headBox ul {display: flex;}
.telephone {background: #EFEC6A; height: 100px; padding: 0 20px; display: flex; align-items: center;}
.telephone p {font-size: 20px; font-weight: bold; letter-spacing: normal; font-family: 'Lato', sans-serif;}
.telephone p span {display: block; font-size: 12px; letter-spacing: normal;}

/* global nav */
#gnav {display: flex; justify-content: space-between; align-items: center; height: 100px;}
.nav-button-box {display: none; position: relative; padding: 20px 18px; z-index: 50; vertical-align: top;}
.nav-button-box p {font-size: 0.5em;text-align: center; margin-top: 5px;}
.nav-button {display: block; cursor: pointer; }
.nav-wrap {position: fixed;left: 0;top: 0;  display:none; width: 100%; height: 100%;padding: 100px; box-sizing: border-box; background: rgba(0,0,0,0.9); z-index: 10; }
.nav-wrap ul li {border-bottom: 1px solid #333; padding: 20px 0;}
.nav-wrap a{text-decoration:none; padding: 5px 0; display: inline-block; color:#EEE; font-size:2em; line-height: 1.5em; font-weight: 100;}
.nav-wrap a:hover{color:#CCC;}
.nav-wrap a span { font-size: 15px;}

/*メニューボタンのエフェクト*/
.nav-button span { display: inline-block; transition: all 0.4s; box-sizing: border-box;}
.nav-button { z-index: 20; position: relative; width: 40px; height: 36px;}
.nav-button span {position: absolute; left: 0; width: 100%; height: 4px; background-color: #534741;}
.nav-button span:nth-of-type(1) {top: 0;}
.nav-button span:nth-of-type(2) {top: 16px;}
.nav-button span:nth-of-type(3) {bottom: 0;}
.nav-button.active span:nth-of-type(1) {-webkit-transform: translateY(16px) rotate(-45deg);transform: translateY(16px) rotate(-45deg);}
.nav-button.active span:nth-of-type(2) {opacity: 0;}
.nav-button.active span:nth-of-type(3) {-webkit-transform: translateY(-16px) rotate(45deg);transform: translateY(-16px) rotate(45deg);}
nav.nav-wrap.cf.active {display: block;}


.contentWrap {width: 1100px; margin: 0 auto;}

ul.col2 {display: flex; justify-content: space-between;}
ul.col2 li {width: 49%;}

a.goldBtn {background: #C69C6D; padding: 20px 30px; position: relative; color: #FFF;display: block; box-sizing: border-box;border-radius: 50px;text-align: center;}
a.goldBtn i {position: absolute; right: 10px;}
a.goldBtn:hover {background: #FF9800;}
a.greenBtn {background: #8CC63F; padding: 20px 30px; position: relative; color: #FFF;display: block; box-sizing: border-box;border-radius: 50px;text-align: center;}
a.greenBtn i {position: absolute; right: 10px;}
a.greenBtn:hover {background: #FF9800;}

h3 {font-size: 38px; font-weight: bold; margin-bottom: 50px; text-align: center;}
h4 {font-size: 28px; font-weight: bold; letter-spacing: normal; color: #c69c6d;}
h5 {font-size: 29px; font-weight: 600;}

.whiteBox {background: #FFF; border-radius: 10px; padding: 50px; text-align: left;}
.whiteBox ul li {border-bottom: 1px solid #EEE; padding: 15px 0 15px 40px; background: url(img/check.svg) no-repeat left center; background-size: 30px; font-weight: bold;}
.whiteBox ul li span{color:#C69C6D;}

ul.iconBox {display: flex;* margin: 0 auto; justify-content: space-between;}
ul.iconBox li {background: #FFF; height: 350px; width: 350px; display: flex; justify-content: center; align-items: center; flex-direction: column; border-radius: 500px;}
ul.iconBox li img {width: 100px;margin-bottom: 20px;}
ul.iconBox li p {font-weight: 600; text-align: center;}
ul.iconBox li p span {display: block; font-size: 24px; color: #c69c6d;}

.baseBox{margin-bottom:80px;}

/* ======= TEASER ======= */
#teasar {text-align: center; position: relative; height: 650px; margin-top: 100px; background: url(img/bg.jpg) no-repeat; background-size: cover; display: flex; flex-direction: column; justify-content: center; align-items: center;}
#teasar h1,
#teasar h2 {color: #FFF; font-size: 48px; font-weight: 600; line-height: 2em;}

#teasar h1 span,
#teasar h2 span {background: #efec6a; color: #534741; margin: 0 10px; padding: 0px 12px;}

#teasar ul {display: flex; justify-content: center;}
#teasar ul li {border: 1px solid #FFF; color: #FFF; width: 200px; height: 200px; display: flex; align-items: center; justify-content: center; font-size: 22px; font-weight: bold; border-radius: 500px; margin: 50px 15px 0;}

/* ======= STAGE01 ======= */
#stage01 {text-align: center; padding: 80px 0;background:#D1C7C3; position:relative;}
#stage01 h5{margin-bottom: 30px;}
#stage01 h5 span {text-decoration: underline;}
#stage01 p{margin-bottom: 30px;}
ul.col2.Btn {display: flex; justify-content: center;}
ul.col2.Btn li {width: 49%; margin: 0 10px;}

/* ======= STAGE02 ======= */
#stage02 {padding: 80px 0; text-align: center;}
#stage02 .whiteBox ul li:last-child{border-bottom:none;}

/* ======= STAGE03 ======= */
#stage03 {margin-bottom: 80px; background: url(img/bg.jpg) no-repeat; background-size: cover; padding: 80px 0;}
#stage03 h3{color:#FFF;}
p.yellowBtn {background: #efec6a; text-align: center; padding: 20px; border-radius: 50px; font-weight: 600; margin-top: 30px;}

/* ======= STAGE04 ======= */
#stage04 {margin-bottom: 80px;}
a.s04Box {background: #FFF; display: block; padding: 50px; margin-bottom: 20px; border-radius: 15px; position: relative; box-sizing: border-box;}
a.s04Box h4{border-bottom:1px solid #EEE; padding: 0 0 15px; margin: 0 0 15px;}
a.s04Box h4 span {font-size: 16px; color: #534741;}
a.s04Box .sep {display: flex; align-items: center;}
a.s04Box .sep span {background: #D1C7C3; padding: 5px 15px; border-radius: 50px; margin-right: 15px;}
a.s04Box i {width: 50px; height: 50px; display: block; background: #c69c6d; display: flex; align-items: center; justify-content: center; color: #FFF; border-radius: 50px; position: absolute; right: -25px; top: 0; bottom: 0; margin: auto;}
a.s04Box:hover {color: #534741; border: 1px solid #FFC107; }

#stage04 ul.col2 {margin: 50px 0 80px;}
.whiteBox.about {display: flex;margin-bottom: 50px;}
.whiteBox.about img {flex-basis: 40%; width: 40%; height: auto; margin-right: 50px; object-fit: cover;}
.whiteBox.about .sep {flex-basis: 60%;}
	.whiteBox.about .sep h4 {display: flex; align-items: center; margin-bottom: 15px;}
	.whiteBox.about .sep h4 span {font-size: 18px; margin-right: 15px;}
	.whiteBox.about .sep ul {margin: 15px 0 30px;}
.whiteBox.komon h4 {display: flex; align-items: center; margin-bottom: 15px;}
	.whiteBox.komon h4 span {font-size: 18px;margin-right: 15px;}
.whiteBox.komon .sep { display: flex; border-top: 1px solid #EEE; padding-top: 30px; margin-top: 30px;}
	.whiteBox.komon .sep p span {display: block;font-weight: bold; color: #c69c6d;}

/* ======= STAGE05 ======= */
#stage05 {margin-bottom: 80px; background: url(img/bg.jpg) no-repeat; background-size: cover; padding: 80px 0;}
#stage05 h3{color:#FFF;}
#stage05 .whiteBox ul {margin: 15px 0 30px;}

/* ======= STAGE06 ======= */
#stage06 {margin-bottom: 80px; }

/* ======= STAGE07 ======= */
#stage07 {margin-bottom: 80px; background: url(img/bg.jpg) no-repeat; background-size: cover; padding: 80px 0;}
#stage07 h3{color:#FFF;}
#stage07 .whiteBox ul {margin: 15px 0 30px;}
#stage07 .whiteBox {text-align: center;}
#stage07 .whiteBox h4 {margin-bottom: 30px;}
#stage07 .whiteBox .inr {border-top: 1px solid #EEE; margin-top: 30px; padding-top: 30px;}

/* ======= STAGE08 ======= */
#stage08 {margin-bottom: 80px;}
ul.flow {display: flex; flex-direction: row; flex-wrap: wrap; justify-content: space-between;}
ul.flow li {background: #FFF; margin: 0px 0 40px 0; padding: 30px; border-radius: 10px; width: 48%; box-sizing: border-box; display: flex; align-items: center; position: relative; font-weight: bold; font-size: 19px;}
ul.flow li img {width: 100px; margin-right: 30px;}
ul.flow li span {background: #998675; color: #FFF; width: 50px; height: 50px; display: flex; align-items: center; justify-content: center; font-size: 26px; border-radius: 50px; letter-spacing: normal; line-height: 1; font-family: 'Lato'; position: absolute; top: -10px; left: -10px;}
ul.flow li:nth-child(1) i {display: flex; width: 40px; height: 40px; line-height: 0; letter-spacing: 0; position: absolute; right: -40px; font-size: 40px; margin: auto; top: 0; bottom: 0; align-items: center; justify-content: center;}
ul.flow li:nth-child(2) i {display: flex; width: 40px; height: 40px; line-height: 0; letter-spacing: 0; position: absolute; font-size: 40px; margin: auto; right: 0; left: 0; bottom: -40px; align-items: center; justify-content: center;}
ul.flow li:nth-child(3) i {display: flex; width: 40px; height: 40px; line-height: 0; letter-spacing: 0; position: absolute; right: -40px; font-size: 40px; margin: auto; top: 0; bottom: 0; align-items: center; justify-content: center;}
ul.flowsp {display: none; }

.conversion a {background: #8CC63F; display: block; text-align: center; color: #FFF; font-weight: bold; font-size: 21px; padding: 20px; border-radius: 50px; position: relative; margin: 30px 0;}
.conversion a i {position: absolute; right: 15px;}
.conversion img {width: 50px; height: 50px; position: absolute; right: 35%;}
.conversion a:hover{background: #FF9800;}
a.telBox {background: #efec6a;text-align: center; display: block; padding: 20px; font-size: 28px; font-weight: 600; display: flex;  justify-content: center;  align-items: center;font-family: 'Lato';}
a.telBox span {font-size: 18px; margin-right: 15px;}
a.telBox:hover{color: #534741;}
.yurayura {animation: yurayura 3s ease-in-out infinite;}
@keyframes yurayura {
  0%   { transform: translateY(0); }
  50%  { transform: translateY(-10px); }
  100% { transform: translateY(0); }
}

/* ======= STAGE09 ======= */
#stage09 {margin-bottom: 80px;}

/* ======= FOOTER ======= */
footer {background: #D1C7C3; text-align: center;  padding: 80px 0 0; }
footer h1 {font-size: 28px; font-weight: bold; display: flex; align-items: center; justify-content: center; margin-bottom: 50px;}
footer h1 span {font-size: 18px; margin-right: 15px;}
footer ul {margin-bottom: 50px;}
footer ul li a {background: #FFF; display: block; border-radius: 50px; padding: 20px;}
footer ul li a:hover{background: #FF9800; color: #FFF;}
p.copyrights {margin-top: 50px; font-size: 12px; background: #998675; padding: 20px; color: #FFF;}

.sp{display:none;}
.pc{display:block;}
.spfixBtn {display: none;}

@media screen and (max-width: 1279px) {
 /*　================================ for ipad ================================　*/

}
@media screen and (max-width: 480px) {
 /*　================================ for iphone ================================　*/
body{font-size:14px;}
.sp{display:block;}
.pc{display:none;}
.pagetop {bottom: 70px;}

.contentWrap {width: 90%;}
h3 {font-size: 26px;font-feature-settings: "palt";}
h3 span {display: none;}
h5 {font-size: 22px; font-feature-settings: "palt";}

.whiteBox {padding: 20px 5%;}
.baseBox {margin-bottom: 50px;}
#gnav {height: 85px;}
.nav-wrap { padding: 100px 30px; text-align: center;}
.nav-wrap a {font-size: 16px;}
.nav-wrap a span {font-size: 12px; display: block;}
.nav-wrap.active {display: block;}
.nav-button.active span:nth-of-type(1) {background: #FFF;}
.nav-button.active span:nth-of-type(3) {background: #FFF;}

.headBox ul {display: none;}
.nav-button-box {display: block; padding: 20px 25px;}
.header-inr h1 {font-size: 18px; flex-direction: column; align-items: flex-start;}
.header-inr h1 span { font-size: 14px; margin-right: 0;}
.telephone {height: 85px;}
.telephone p {font-size: 32px; text-align: center; line-height: 1.2;}

/* ======= TEASER ======= */
#teasar {height: 650px; margin-top: 85px;}
#teasar h1,
#teasar h2 {text-align: center; font-size: 26px; line-height: 1.6em; margin-bottom: 50px;}

#teasar ul {width: 80%; display: flex;justify-content: center; flex-direction: column;}
#teasar ul li {width: auto; height: auto; margin: 10px 15px 0; padding: 20px 0; font-size: 20px;}
#teasar ul li br {display: none;}

/* ======= STAGE01 ======= */
#stage01 {padding: 50px 0 50px;}
#stage01 h3 {font-size: 23px; margin-bottom: 30px; letter-spacing: 0.1em;}
#stage01 h3 span {font-size: 18px;}
#stage01 h4 {font-size: 23px;}
#stage01 p {font-size: 14px; margin-bottom: 50px;}

/* ======= STAGE02 ======= */
#stage02 {padding: 50px 0;}
ul.iconBox {display: flex; justify-content: space-between; flex-direction: column;}
ul.iconBox li {height: auto; width: 100%;display: flex; justify-content: flex-start; align-items: center; flex-direction: row; padding: 15px 0; margin: 0 0 15px;}
ul.iconBox li img {width: 60px; margin: 0 30px;}
ul.iconBox li p {text-align: left; font-size: 16px;}
ul.iconBox li p span {display: inline-block; font-size: 16px;}

/* ======= STAGE03 ======= */
#stage03 {margin-bottom: 50px; padding: 50px 0;}

/* ======= STAGE04 ======= */
#stage04 {margin-bottom: 50px;}
a.s04Box {padding: 20px;}
a.s04Box i {right: -10px; top: unset; bottom: -5px; margin: auto;}
a.s04Box h4 {font-size: 18px;}
a.s04Box .sep span {white-space: nowrap; font-size: 11px; letter-spacing: normal;}
#stage04 ul.col2 {margin: 30px 0 50px; display: flex; flex-direction: column;}
#stage04 ul.col2 li {width: 100%; margin-bottom: 10px;}
.whiteBox.about {margin-bottom: 50px; flex-direction: column;}
.whiteBox.about img {flex-basis: 100%; width: 100%; height: auto; margin-right: 0; margin-bottom: 30px;}
.whiteBox.about .sep h4 span {font-size: 14px;}
.whiteBox.about .sep h4 {font-size: 22px;}
.whiteBox.komon h4 span {font-size: 14px;}
.whiteBox.komon h4 {font-size: 22px; display: flex; align-items: flex-start; margin-bottom: 15px; flex-direction: column;}
.whiteBox.komon .sep {display: flex; flex-direction: column;}

/* ======= STAGE05 ======= */
#stage05 {margin-bottom: 50px; padding: 50px 0;}

/* ======= STAGE06 ======= */
#stage06 {margin-bottom: 50px;}

/* ======= STAGE07 ======= */
#stage07 {margin-bottom: 50px; padding: 50px 0;}
#stage07 .whiteBox h4 {margin-bottom: 10px; font-size: 18px;}
ul.flow{display: none;}
ul.flowsp {display: flex; flex-direction: row; flex-wrap: wrap; justify-content: space-between;}
ul.flowsp li {background: #FFF; margin: 0px 0 40px 0;padding: 10px 30px; width: 100%; border-radius: 10px; box-sizing: border-box; display: flex; align-items: center; position: relative; font-weight: bold; font-size: 14px;}
ul.flowsp li img {width: 70px; margin-right: 30px;}
ul.flowsp li span {background: #998675; color: #FFF; width: 50px; height: 50px; display: flex; align-items: center; justify-content: center; font-size: 26px; border-radius: 50px; letter-spacing: normal; line-height: 1; font-family: 'Lato'; position: absolute; top: -10px; left: -10px;}
ul.flowsp li i {display: flex; width: 40px; height: 40px; line-height: 0; letter-spacing: 0; position: absolute; font-size: 40px; margin: auto; right: 0; left: 0; bottom: -40px; align-items: center; justify-content: center;}

/* ======= STAGE08 ======= */
#stage08 {margin-bottom: 50px;}
#stage08 ul.col2 {display: flex; flex-direction: column;}
#stage08 ul.col2 li {width: 100%; margin-bottom: 10px;}
.conversion img {right: 10%;}
a.telBox {display: flex; justify-content: center; align-items: center; flex-direction: column;}

/* ======= STAGE09 ======= */
#stage09 {margin-bottom: 50px;}
.title h6 span {display: block;}
.content {padding: 0 20px 20px;}
.title::after {top: 38%;}

ul.col2.Btn {display: flex; justify-content: center; flex-direction: column;}
ul.col2.Btn li {width: 100%; margin: 0 0 15px;}

footer {padding: 50px 0 0;}
footer h1 {font-size: 22px; margin-bottom: 30px;}
footer ul.col2 {display: flex; justify-content: space-between; flex-direction: column; margin-bottom: 10px;}
footer ul.col2 li {width: 100%; margin: 0 0 10px;}
p.copyrights {margin-top: 30px; padding-bottom: 80px;}

.spfixBtn {display: block; position: fixed; bottom: 0; width: 100%;}
.spfixBtn ul {display: flex;justify-content: center;}
.spfixBtn ul li {padding: 20px 0; text-align: center; width: 50%;}
.spfixBtn ul li:first-child{background:#C69C6D;}
.spfixBtn ul li:last-child{background:#8CC63F;}
.spfixBtn ul li a{color:#FFF;}
}
/* PC */
#teasar h1,
#teasar h2 {
  color: #FFF;
  font-size: 48px;
  font-weight: 600;
  line-height: 2em;
}

/* SP */
@media screen and (max-width: 480px) {
  #teasar h1,
  #teasar h2 {
    font-size: 26px;
    line-height: 1.6em;
    margin-bottom: 50px;
  }
}
.header-inr .siteTitle {
  font-size: 26px;
  display: flex;
  align-items: center;
  font-weight: 700;
  padding: 0 20px;
  margin: 0;          /* ← pのデフォ余白対策 */
}
.header-inr .siteTitle span {
  font-size: 18px;
  margin-right: 13px;
}

@media screen and (max-width: 480px) {
  .header-inr .siteTitle {
    font-size: 18px;
    flex-direction: column;
    align-items: flex-start;
  }
  .header-inr .siteTitle span {
    font-size: 14px;
    margin-right: 0;
  }
}

